@charset "utf-8";
/* CSS Document */

/* 	-----------------------------------------------------
	------------------- General Styles ------------------
	----------------------------------------------------- */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, main {display:block;}
	
* {margin:0; padding:0; outline: none;}
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {margin:0; padding:0; border:0; outline:0; font-size:100%; background:transparent;}

blockquote, q {quotes:none;}
blockquote:before, blockquote:after, q:before, q:after {content:''; content:none;}
:focus {outline:0;}
ins {text-decoration:none;}
del {text-decoration:line-through;}
table {border-collapse:collapse; border-spacing:0;}
a, a:hover, a:active, a:focus {outline:none; outline-style:none; outline-width:0; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -ms-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; color:#6d6c6d;}

img {margin:0; padding:0; outline-style:none; outline-width:0;}

body {margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; color:#000000; background:#712594 url(../images/bg.jpg) no-repeat top;}

.clr {font-size:0; height:0; line-height:0; clear:both;}
.left {margin:0; padding:0; width:auto; height:auto; float:left;}
.right {margin:0; padding:0; width:auto; height:auto; float:right;}

@font-face {
    font-family: 'swis721_cn_btroman';
    src: url('../fonts/swissc-webfont.eot');
    src: url('../fonts/swissc-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/swissc-webfont.woff') format('woff'),
         url('../fonts/swissc-webfont.ttf') format('truetype'),
         url('../fonts/swissc-webfont.svg#swis721_cn_btroman') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* 	-----------------------------------------------------
	------------------- Header Styles -------------------
	----------------------------------------------------- */
	header {margin:0 auto; padding:0; width:984px; height:auto;}
		
		header figure {float:left; padding:20px 0;}
		header aside {float:right; padding:15px 0;}
		header aside .links {float:right; padding:26px 0; font-family:Arial, Helvetica, sans-serif; font-size:13px; font-weight:normal; line-height:17px; color:#FFF;}
		header aside .links a {color:#FFFFFF; text-decoration:none; white-space:nowrap;}
		header aside .links a:hover {color:#d7f642;}
		header aside .links span {padding:0 4px;}
		
		header aside .opcbox {float:right; clear:right; background:url(../images/opc-bg.png) repeat top; border-radius:5px; padding:7px;}
		header aside .opcbox .search {margin-right:5px; float:left;}
		header aside .opcbox .search input[type="text"] {margin:0; padding:5px 10px 5px 40px; width:170px; height:20px; background:#FFFFFF url(../images/icon-seach.png) no-repeat left; border:none; border-radius:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:20px; color:#b9b9b9; float:left;}
		header aside .opcbox .search input[type="image"] {float:left; margin-left:2px;}
		
		header aside .opcbox .shopping_cart {margin-left:5px; float:left; padding:5px 20px 5px 46px; background:#96b30c url(../images/icon-cart.png) no-repeat left; border-radius:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:20px; color:#FFFFFF; white-space:nowrap;}
		header aside .opcbox .shopping_cart a {color:#FFFFFF; text-decoration:none;}
		header aside .opcbox .shopping_cart a:hover {color:#000000; text-decoration:none;}
		

/* 	-----------------------------------------------------
	----------------- Navigation Styles -----------------
	----------------------------------------------------- */		
	nav {margin:0 auto 20px auto; padding:0; width:984px; height:38px; border-bottom:1px solid #d8c6d0; border-top:1px solid #d8c6d0;}
								
		nav ul {margin:0; padding:0; list-style:none;}
		nav ul li {margin:0; padding:0; float:left; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:38px; color:#FFFFFF; text-transform:uppercase; position:relative;}
		nav ul li a {color:#FFFFFF; text-decoration:none; display:block; white-space:nowrap; padding:0 14px;}
		nav ul li a:hover {color:#d7f642; text-decoration:none;}
		nav ul li a.active {color:#d7f642; text-decoration:none;}
		nav ul li:hover a {color:#d7f642; text-decoration:none;}
						
		nav ul ul {background:#d8c6d0; padding:6px; position:absolute; top:38px; display:none;}
		nav ul ul li {float:none; margin:0; padding:0; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:18px; color:#FFFFFF; text-transform:uppercase;}
		nav ul li:hover > ul {display: inline; z-index:100;}
		nav ul ul li a {color:#FFFFFF !important; text-decoration:none; padding:5px 10px !important; background:none !important; white-space:nowrap; display:block;}
		nav ul ul li a:hover, #navigation_section nav ul ul li a.select {color:#333333 !important; background-color:#d7f642 !important;}
		nav ul li ul li ul{position: absolute; top:0; left:100%; display: none;}

		.tinynav {display: none;}	
		nav select {margin:0; padding:10px 4%; width:100%; height:38px; background:none; border:none; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:38px; color:#FFFFFF; text-transform:uppercase;}
		nav option {color:#FFFFFF !important; padding:2% 4%; background-color:#d8c6d0;}	


/* 	-----------------------------------------------------
	------------------ Banner Styles -------------------
	----------------------------------------------------- */
	section {margin:0 auto; padding:0 0 5px 0; width:984px; height:448px; background:#FFFFFF url(../images/banner-bg.png) repeat-x bottom; box-shadow:0 0 10px #333;}	
		
		

/* 	-----------------------------------------------------
	------------------ Content Styles -------------------
	----------------------------------------------------- */
	article {margin:0 auto; padding:28px 18px; width:948px; height:auto; background:#FFFFFF; box-shadow:0 0 10px #333;}
		
		#left_section {width:240px; float:left;}
		
			#left_section .categories_box {border-radius:3px;}
			#left_section .categories_box h4 {font-family: 'swis721_cn_btroman'; font-size:22px; font-weight:normal; line-height:22px; color:#FFF; background-color:#260a37; padding:14px 20px 6px 20px; border-bottom:4px solid #d8f443; border-radius:3px 3px 0 0;} 
			#left_section .categories_box ul {margin:0; padding:5px 18px 18px 18px; list-style:none; background:#531970; border-radius:0 0 3px 3px;}
			#left_section .categories_box ul li {margin:0; padding:5px 0 5px 20px; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:bold; line-height:15px; color:#FFFFFF; text-transform:uppercase; background:url(../images/bullet-01.png) no-repeat 0 7px;}
			.item31{display: none !important;}
			#left_section .categories_box ul li a {color:#FFFFFF; text-decoration:none;}
			#left_section .categories_box ul li a:hover {color:#d8f443; text-decoration:none;}
			#left_section .categories_box ul li a.active {color:#d8f443; text-decoration:none;}
			#left_section .categories_box ul li ul {margin:0; padding:5px 0 !important;}
			#left_section .offers_box {margin:25px 0; text-align:center; position:relative; height:292px;}
			
			#left_section .offers_box .box {position:absolute; bottom:0; left:0; z-index:100;}
			#left_section .payment_box {background:#efebf0; padding:15px 10px; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:normal; line-height:15px; color:#413935;}
			

		#right_section {width:684px; float:right;}
		
			#right_section h1 {font-family: 'swis721_cn_btroman'; font-size:34px; font-weight:normal; line-height:34px; color:#8022ad; padding:6px 0;}
			#right_section h1 span {color:#707070;}
			#right_section h2 {font-family: 'swis721_cn_btroman'; font-size:34px; font-weight:normal; line-height:34px; color:#707070; padding:6px 0;}
			#right_section h2 span {color:#8022ad;}
			
			#right_section h3 {font-family: 'swis721_cn_btroman'; font-size:24px; font-weight:normal; line-height:24px; color:#8022ad; }
			#right_section p {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:14px; color:#5C5C5C; padding:6px 0;}
#right_section .right_box p{line-height: 20px;} 
			#right_section p span {color:#0c0c0c;}
		
			#right_section .intro_box {padding:0 0 20px 0;}
			#right_section .intro_box img {float:right; margin-left:30px;}
			
			#right_section .heading_box {background-color:#260a37; padding:8px 20px 4px 20px; border-bottom:4px solid #d8f443; border-radius:3px 3px 0 0; position:relative;}
			#right_section .heading_box h3 {font-family: 'swis721_cn_btroman'; font-size:30px; font-weight:normal; line-height:30px; color:#FFF; float:left;}
			#right_section .heading_box h3 span.smallText {display:none;}
			#right_section .heading_box .viewall {float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:22px; color:#b390c3; position:absolute; right:20px; top:15px;}
			#right_section .heading_box .viewall a {color:#b390c3; text-decoration:none; display:block; background:url(../images/bullet-02.png) no-repeat right; padding-right:20px;}
			#right_section .heading_box .viewall a:hover {color:#FFFFFF;}
			
			#right_section .product_lists {background:url(../images/line.png) repeat top;}
			#right_section .product_box {width:206px; height:330px; border:1px solid #FFF; padding:10px; float:left; margin:10px 0; text-align:center; -webkit-transition: all .2s ease; -moz-transition: all .2s ease; -ms-transition: all .2s ease; -o-transition: all .2s ease; transition: all .2s ease; color:#6d6c6d;}
			#right_section .product_box:hover {border:1px solid #802da9;}
			#right_section .product_box figure {height:140px; width:186px; padding:10px;}
			#right_section .product_box figure a {height:140px; width:186px; display:table-cell; vertical-align:middle; text-align:center;}
			#right_section .product_box img {max-height:140px; max-width:186px; vertical-align:middle;}
			#right_section .product_box h4 {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; line-height:20px; color:#89a10e; height:20px;}
			#right_section .product_box h4 a {color:#89a10e; text-decoration:none;}
			
			#right_section .product_box h5 {font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; line-height:22px; color:#531970; padding:7px; border-bottom:1px dotted #c4c4c4; border-top:1px dotted #c4c4c4;}
			#right_section .product_box h5 del {font-size:12px; color:#F00 !important;}
			#right_section .product_box h6 {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:20px; color:#363636; text-transform:uppercase; text-align:center;}
			#right_section .product_box h6 a {color:#363636; text-decoration:none;}
			#right_section .product_box h6 a:hover {color:#FF0000; text-decoration:none;}
			
			#right_section .product_box .addtocart {margin:8px auto; width:108px; height:32px; background:url(../images/btn-01.png) no-repeat center; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:32px; color:#2a211a; text-transform:uppercase; text-shadow:1px 0 1px #FFFFFF; text-align:center;}
			#right_section .product_box .addtocart a {color:#2a211a; text-decoration:none; display:block;}
			
			.paging {padding:20px 0; border-top:1px solid #d9d9d9; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:18px; color:#686868;}
			.paging ul {margin:0; padding:0; list-style:none; text-align:center;}
			.paging ul li {margin:0; padding:0; display:inline; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:18px; color:#686868;}
			.paging a {color:#686868; text-decoration:none; padding:0 5px;}
			.paging a:hover {color:#580280;}
			.paging a.active {color:#580280;}
			.paging ul li a img {vertical-align:middle;}
			
			#right_section .cms_content {padding:10px 0;}
			#right_section .cms_content img {float:right; border:1px solid #979797; padding:7px; -moz-box-shadow: inset 0 0 5px #aeaeae; -webkit-box-shadow: inset 0 0 5px #aeaeae; box-shadow: inset 0 0 5px #aeaeae; margin:0 0 10px 20px;}
			#right_section .cms_content table tr td {padding:8px 0 !important;
			color: #707070;
			    font-family: Arial,Helvetica,sans-serif;
			    font-size: 12px;
			    font-weight: normal;
			    line-height: 14px;}
			#right_section .cms_content p {padding:8px 0 !important;}
			#right_section .cms_content ul {padding:8px 16px !important;}
			#right_section .cms_content ul li {color: #707070;
			    font-family: Arial,Helvetica,sans-serif;
			    font-size: 12px;
			    font-weight: normal;
			    line-height: 14px;
			    padding: 6px 0;}
			    #right_section .cms_content ol {padding:8px 16px !important;}
			#right_section .cms_content ol li {color: #707070;
			    font-family: Arial,Helvetica,sans-serif;
			    font-size: 12px;
			    font-weight: normal;
			    line-height: 14px;
			    padding: 6px 0;}

			#right_section .product_details {padding:10px 0;}
			#right_section .product_details figure {width:222px; float:left; text-align:center; padding:8px 0;}
			#right_section .product_details figure img {padding:10px; border:1px solid #802da9;}
			#right_section .product_details aside {width:444px; float:right;}
			#right_section .product_details aside h3 {font-family:Arial, Helvetica, sans-serif; font-size:30px; font-weight:normal; line-height:30px; color:#89a10e; padding:8px 0;}
			#right_section .product_details aside h5 {font-family:Arial, Helvetica, sans-serif; font-size:22px; font-weight:bold; line-height:22px; color:#531970; padding:15px 0; border-bottom:1px dotted #c4c4c4; border-top:1px dotted #c4c4c4;}
			#right_section h6 {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; line-height:18px; color:#531970;}
			
			#right_section .product_details aside .radio_select {width:148px; float:left; padding:15px 0; font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; line-height:20px; color:#5d5c5c;}
			#right_section .product_details aside .radio_select input[type="radio"] {margin-right:8px;}
			
			#right_section .addon_box {padding:20px 1px;}
			#right_section .addon_box .box {width:138px; height:194px; padding:10px; float:left; border:1px solid #ebecec; margin-right:14px; text-align:center;}
			#right_section .addon_box .nomar {margin-right:0;}
			#right_section .addon_box .box h4 {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; line-height:20px; color:#89a10e; padding:8px 0;}
			#right_section .addon_box .box h5 {font-family:Arial, Helvetica, sans-serif; font-size:16px; font-weight:bold; line-height:16px; color:#383838;}
			
			#right_section .bottom {padding:20px 0; border-bottom:1px solid #d9d9d9; border-top:1px solid #d9d9d9;}
			#right_section .bottom .addtocart {margin:0; width:108px; height:32px; float:right; background:url(../images/btn-01.png) no-repeat center; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:32px; color:#2a211a; text-transform:uppercase; text-shadow:1px 0 1px #FFFFFF; text-align:center;}
			#right_section .bottom .addtocart a {color:#2a211a; text-decoration:none; display:block;}
			
			#right_section .bottom .left {font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; line-height:32px; color:#686868;}
			#right_section .bottom .left input[type="text"] {margin:0 10px; padding:5px; width:auto; height:20px; background:#FFFFFF; border:1px solid #383838; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:20px; color:#383838;}
			
			#login .fieldValue input[type="text"] {margin:2px 0; padding:5px 2%; width:95.6%; height:20px; background:#FFFFFF; border:1px solid #d7d7d7; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:20px; color:#383838;}
			#login .fieldValue input[type="password"] {margin:2px 0; padding:5px 2%; width:95.6%; height:20px; background:#FFFFFF; border:1px solid #d7d7d7; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:20px; color:#383838;}
			
			#forgot input[type="text"] {margin:2px 0; padding:5px; width:300px; height:20px; background:#FFFFFF; border:2px solid #383838; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:20px; color:#383838;}
			
			#create input[type="text"] {margin:2px 0; padding:5px; width:300px; height:20px; background:#FFFFFF; border:2px solid #383838; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:20px; color:#383838;}
			#create input[type="password"] {margin:2px 0; padding:5px; width:300px; height:20px; background:#FFFFFF; border:2px solid #383838; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:20px; color:#383838;}
			#create select {margin:2px 0; padding:5px; width:312px; height:32px; background:#FFFFFF; border:2px solid #383838; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:20px; color:#383838;}
			#create textarea {margin:2px 0; padding:5px; width:97%; height:120px; background:#FFFFFF; border:2px solid #383838; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:20px; color:#383838; overflow:auto; resize:none;}
			
			#create .fieldKey {width:190px !important;}
			#create input[type="radio"] {margin:10px 0;}
			#create input[type="checkbox"] {margin:10px 0;}
			#create td {font-size:12px;}
			
			
	
/* 	-----------------------------------------------------
	------------------- Footer Styles -------------------
	----------------------------------------------------- */
	footer {margin:0 auto; padding:30px 0; width:984px; height:auto;}
			
		footer ul {margin:0; padding:0; list-style:none;}
		footer ul li {margin:0; padding:0; float:left; font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; line-height:13px; color:#cd97e6;}
		footer ul li a {color:#cd97e6; text-decoration:none; white-space:nowrap;}
		footer ul li a:hover {color:#FFFFFF; text-decoration:none;}
		footer ul li a.active {color:#FFFFFF; text-decoration:none;}
		footer ul li span {padding:0 6px;}
		
		footer p {font-family:Arial, Helvetica, sans-serif; font-size:11px; font-weight:normal; line-height:13px; color:#cd97e6;}
		footer p a {color:#cd97e6; text-decoration:none;}
		footer p a:hover {color:#FFFFFF; text-decoration:none;}
/*********************CHECKIN EXTRA*****************/
.ui-datepicker-title SELECT{
    border: 1px solid #9F9F9F;;
    color: #383838;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    height: normal;
    line-height: normal;
    padding: 2px;
}
#deliver_box {padding:16px 0;}
		#deliver_box .left_box {width:340px; padding:10px 30px; float:left; background-color:#edecec; border-radius:3px; min-height:600px;}
		
		#deliver_box .right_box {width:232px; padding:10px 20px; float:right; background-color:#edecec; border-radius:3px; min-height:600px;}
		
		#deliver_box .bottom_box {padding:50px 0; text-align:center;}
		
		#deliver_box h4 {font-family:Arial, Helvetica, sans-serif; font-size:15px; font-weight:normal; line-height:20px; color:#4f0376; padding:6px 0;}
		#deliver_box .field {padding:10px 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:20px; color:#000000;}
		
		#deliver_box input[type="radio"] {margin:0 5px 0 0px;} 
		#deliver_box input[type="text"] {margin:0; padding:10px 3%; width:88%; height:14px; background-color:#FFF; border:1px solid #C2C2C2; border-radius:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:14px; color:#000000;}
		
		#deliver_box select {margin:0; padding:8px 2.3%; width:95%; height:34px; background-color:#FFF; border:1px solid #C2C2C2; border-radius:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:14px; color:#000000;}
		
		#deliver_box textarea {margin:0; padding:10px 3%; width:94%; height:60px; background-color:#FFF; border:1px solid #C2C2C2; border-radius:5px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:14px; color:#000000; overflow:auto; resize:none;}
		
		#deliver_box input[type="submit"] {margin:0; padding:0 30px; width:184px; height:58px; background:url(../images/btn-02.png) no-repeat center; border:none; font-family: 'swis721_cn_btroman'; font-size:28px; font-weight:normal; line-height:58px; color:#FFFFFF; cursor:pointer; text-align:left;}
		
		#order_box {padding:16px 0;}
		
		#order_box .left_box {width:266px; float:left;}
		
		#order_box .right_box {width:402px; float:right;}
		
		#order_box .box {border:1px solid #d4d4d4; padding:16px; margin-bottom:20px;}
		#order_box .heading {padding:0 10px 10px 10px; border-bottom:1px solid #d4d4d4;}
		#order_box .heading h4 {float:left; font-family: 'swis721_cn_btroman'; font-size:22px; font-weight:normal; line-height:24px; color:#54037a;}
		#order_box .heading .edit {float:right; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:24px; color:#FFF;}
		#order_box .heading .edit a {color:#FFF; text-decoration:none; padding:0 10px; display:block; background-color:#8da80c; border-radius:5px;}
		#order_box .heading .edit a:hover {color:#FFF; background-color:#531970;}
		
		#order_box .content {padding:10px; font-size:12px; line-height: 26px; }
		#order_box p {color:#363636;}
		#order_box p a {color:#8ca901; text-decoration:none;}
		#order_box p a:hover {color:#531970; text-decoration:none;}
		
		#order_box .content table {margin:0; padding:0;}
		#order_box .content table td {margin:0; padding:10px 0; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:normal; line-height:14px; color:#363636;}
		#order_box hr {border:none; background-color:#CCC; height:1px; margin:10px 0;}
		
		#order_box .bottom_box {padding:30px 0; text-align:center;}
		#order_box input[type="submit"] {margin:0; padding:0 30px; width:234px; height:58px; background:url(../images/btn-03.png) no-repeat center; border:none; font-family: 'swis721_cn_btroman'; font-size:28px; font-weight:normal; line-height:58px; color:#FFFFFF; cursor:pointer; text-align:left;}
		
.addbook {
	margin:15px 0 0;
	color: #707070;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
}
.addbook #address_book {
	margin-left:0;
	margin-right:0;
	vertical-align:middle;
	margin-bottom:6px;
	width:250px;
	clear:both;	
}
/* #createR {margin-top: 10px;} */
#createR .fieldKey{font-weight: normal; }
#createR .fieldValue{line-height: 4.5;}
.nbnote{ margin-top: 10px;}
table.cateGories td{ width:30%;}
.product_cat_box {
	width:154px;
	height:180px;
	float:left;
	margin:8px;
}
.product_cat_box .image {
	display:table-cell;
	text-align:center;
	vertical-align:middle;
	width:150px;
	height:140px;
	border:solid 1px #eee;
	padding:1px;
}
.product_cat_box .image img {
	max-width:150px;
	max-height:140px;
	vertical-align:middle;
}
.product_cat_box h4 {
	font-size:14px;
	line-height:18px;
	color:#89A10E;
	text-align:center;
	padding:5px 0 0 0;
}